Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 03:52:33 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I want to follow up my refund. It’s been almost a month already since since february 17 I returned the wrong item that I received but until now I have’nt receive yet any refund. Please do take some time do process my refund as soon as possible, since it is your mistake to send me a wrong item. All the items that i received before was disposable plastic bags and it is not my order and i returned it as soon as I can so please take some time to send me back my money as soon as possible. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2241484